## arabiciradio 0.3.0

=== Makefile ===
#############################################################################
# Makefile for building: arabiciradio
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat 19. Feb 13:36:36 2011
# Project:  arabiciradio.pro
# Template: app
# Command: e:/software/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile arabiciradio.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSql -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,E:/usr/lib
LIBS          = $(SUBLIBS)  -LE:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtSql -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = e:/software/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		mafwdb.cpp moc_mainwindow.cpp \
		qrc_images.cpp
OBJECTS       = main.o \
		mainwindow.o \
		mafwdb.o \
		moc_mainwindow.o \
		qrc_images.o
DIST          = ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		arabiciradio.pro
QMAKE_TARGET  = arabiciradio
DESTDIR       = 
TARGET        = arabiciradio

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: arabiciradio.pro  ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl
	$(QMAKE) -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile arabiciradio.pro
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl:
e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:

=== debian/changelog ===
arabiciradio (0.3.0) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 19 Feb 2011 11:37:01 +0100

=== debian/control ===
Source: arabiciradio
Section: unknown
Priority: extra
Maintainer: unknown <>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: arabiciradio
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Adds Arabic internet radio stations to the Maemo media player.
 .
 This application will access the internet radio database and add some arabic internet radio stations. You can play them from Maemo media player. More stations will be coming soon.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake
	$(MAKE)
	#docbook-to-man debian/arabiciradio.sgml > arabiciradio.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arabiciradio.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/arabiciradio install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## arabiciradio 0.3.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #############################################################################
 # Makefile for building: arabiciradio
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat 19. Feb 13:36:36 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun 20. Feb 16:11:39 2011
 # Project:  arabiciradio.pro
 # Template: app
-# Command: e:/software/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile arabiciradio.pro
+# Command: e:/software/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=E:/Software/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile arabiciradio.pro
 #############################################################################
 
 ####### Compiler, tools and options
@@ -13,13 +13,13 @@
 DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSql -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I/usr/include -I.
+INCPATH       = -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtSql -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtDBus -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtMaemo5 -I../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I.
 LINK          = g++
-LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,E:/usr/lib
-LIBS          = $(SUBLIBS)  -LE:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtMaemo5 -L/usr/X11R6/lib -lQtSql -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
+LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
+LIBS          = $(SUBLIBS)  -LE:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtSql -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
-QMAKE         = e:/software/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
+QMAKE         = e:/software/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
 TAR           = tar -cf
 COMPRESS      = gzip -9f
 COPY          = cp -f
@@ -59,9 +59,9 @@
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
+		deployment.pri \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
-		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
@@ -109,9 +109,9 @@
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
+		deployment.pri \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
-		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
@@ -123,13 +123,13 @@
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
 		../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
-		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
-		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
-		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
-		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
-		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
-		e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl
-	$(QMAKE) -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile arabiciradio.pro
+		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl \
+		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
+		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
+		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
+		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl \
+		e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtSql.prl
+	$(QMAKE) -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=E:/Software/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile arabiciradio.pro
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
@@ -137,9 +137,9 @@
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
+deployment.pri:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
-../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
@@ -151,6 +151,8 @@
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
 ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
-e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl:
-e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
-e:/Software/NOKIAQTSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
+e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtMaemo5.prl:
+e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
+e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
+e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
+e:/Software/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:

=== debian/changelog ===
arabiciradio (0.3.1) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sun, 20 Feb 2011 16:03:34 +0100

=== debian/control ===
Source: arabiciradio
Section: user/hidden
Priority: optional
Maintainer: Raed A.
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage:

Package: arabiciradio
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Adds Arabic internet radio stations to the Maemo media player.
 This application will access the internet radio database and add some arabic internet radio stations. You can play them from Maemo media player.

=== debian/rules ===
--- 
+++ 
@@ -76,13 +76,13 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	# dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	# dh_shlibdeps                      # Uncomment this line for publishing!
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb

## arabiciradio 0.3.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: arabiciradio
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun 20. Feb 16:11:39 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon 21. Feb 19:12:47 2011
 # Project:  arabiciradio.pro
 # Template: app
 # Command: e:/software/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../../Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=E:/Software/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile arabiciradio.pro

=== debian/changelog ===
arabiciradio (0.3.2) unstable; urgency=low

  * Add extras devel icon (XSBC-Maemo-Icon-26)

 -- Raed A. <>  Mon, 21 Feb 2011 20:03:34 +0100

=== debian/control ===
Source: arabiciradio
Section: user/multimedia
Priority: optional
Maintainer: Raed A.
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: arabiciradio
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Adds Arabic internet radio stations to the Maemo media player.
 This application will access the internet radio database and add some arabic internet radio stations. You can play them from Maemo media player.
XSBC-Maemo-Display-Name: Arabiciradio
XSBC-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAACXBIWXMAABcS
 AAAXEgFnn9JSAAAAB3RJTUUH2wIRFQYOjUfOzAAAAAd0RVh0QXV0aG9yAKmu
 zEgAAAAMdEVYdERlc2NyaXB0aW9uABMJISMAAAAKdEVYdENvcHlyaWdodACs
 D8w6AAAADnRFWHRDcmVhdGlvbiB0aW1lADX3DwkAAAAJdEVYdFNvZnR3YXJl
 AF1w/zoAAAALdEVYdERpc2NsYWltZXIAt8C0jwAAAAh0RVh0V2FybmluZwDA
 G+aHAAAAB3RFWHRTb3VyY2UA9f+D6wAAAAh0RVh0Q29tbWVudAD2zJa/AAAA
 BnRFWHRUaXRsZQCo7tInAAATZ0lEQVRogaVa6W8d13X/nXPvzFv5uGu3JEu2
 IzvN0qTZgwD90KIFksJNE6CN+3+k/00/tWg/NECRGEbSBQgQFCniOLZTS7Zl
 U6REiiJF8nF5y8zce8/ph1nePC6S7FxQ1Myb4dyzn9/vvCFVxdnryVeB4qoS
 aXUCzf8RQAoAhlhUVJWZCaRAfmqIiUiCAGDDIkIAMauqiBhjprapJCGimgT0
 NBGfSROlYpspHVSZiMEuy5jZWhskKAAiJgKgQXKxiAhEpYZQgKgULJe2tj1N
 62CfXe76cf4EqjxQPbo8UuTSk4owMxNBhAFViAQwMxslJlNI4r231ua2B1Hh
 QdQMf4ZgT1HgKessrygAMAiqKmKthaqGQIZJFQCzAUBMe7s7j7a2O53O5cuX
 vfeUm6aS/hnWp1SgMMAJBfJYyqUUCKlSaUgyBkRQzzYaD0aZy5x3r7/+s5//
 /Be3bt169dVXQwg3btyYnZsTESLS6ukEaP7rlPWsOYDT0oCUqqPaNa38TgpI
 EegwBiG4NI1azX/953/6j//672s3X/i3n/zk7od3r169evHSxeevP//jf/jx
 Sy+9lGUZM0+SuJS9CM8ieD9hCD1dz9LvqkWeaQgEQhS5wfDeysqd929/8P4H
 a2trw9Ho7ocffHzvHjeaO7t7GkKWpdeuXfvBD36wtLjkMmetPVZp8vSi0iyo
 pfEnqEInk7iIGGhpkWoHURCJSuY2Hm3+7s03jw4OVu6tvPHGG3fu3Bmk2Vyn
 tXTuXHNm7sqVK5cuXrj5wgvf+ta3v/q1r0Y28sHbPNhqm9WMVCpQfvQJqtCT
 bjvlXIiNqGys3X/9pz+1xvjg+3u7Vy5ffu7q1eefv3b9xs3L129eunzp0sUL
 ly9f6c7MiAgRrLUSBKTM/Cxbf4IknnYrMDFDmWW5p1UJRCARiZrN565eNca+
 +dZvk/G425157bXX/uaHP7x6/TpAai0BQaQqxj54ImZjcpdTGTzFFhMHfKoy
 etIbUiiGeggpAAIzSerYRt3ZHixvb2995tatH/3o77773e8uXrqUi5tbhNmU
 5R/MDCJVmRjrlG6QNzp6JgUmHfH0S5NNqLIRKSlUwTYS1Z2dneFgOBqPrz9/
 /Xuvvrpw7gLUQzyEhKNJLKvm/bjm17K9U+mH2naVVM8UZ2eqd7zhTNJLVNkY
 59zq6ur+/j6Yl5aXF85dAOB8BmIcC/ET8fmM61M2ssKDxaZ1TwAKJagogDRJ
 Hqyv7x8edrrdmd4sAEDYMJhVixCk2kPLeq9VgNX3BJ0SC/bJdeZk4k6tEnBN
 zsutWAIM0jS9d+9ev7+3tLi0dG4ZAARGraiIV+YTAVOa4NTN6klcCfYHhlAe
 tkqqpEpVUCmCKADn3IMHD/r9/Xa3u7CwAEAJXhVk2UQlJKT84JjwNctqLQFQ
 Qd182afY+IylqkSUZ5fWoEr5LM3jod/fe/To0cHh4exsb3FxCQARCRSiTATR
 CRypN8JpI+H0C8X6w9BouclJpGXYSAjb29u7u7vjJFlYWFhaXsrlZJBCtVL6
 LNGfbT1dgdxFx1Kl7jc6KYACROPxeHe3f3BwGFTn5haWFpcV6r1nYwyzqj6T
 2EoTanfa7X9QJ674jNbPRFXVRKbf37t/fy1IALC0tLy0uBR8YCIwvApUIzKT
 R5ytwaRcUw0L1RqZlJ+WjePUp0zXm4nRiYggyDEzK0hYWAnAfv/gwcqGJNKK
 7eJc28TRwGWxsQagotfqsQqcP1Bzk0zbi8o8pqL6FgLbmsjTBq601ZOflicE
 gnrRAG+YAc2fnf+3fzBYu7fuUul2WjMzTQDKHJhYlEBMjCKKqp3o2E5nlJda
 NQVszYV5GXnmopRXUNVi4kBGACFEYIRMoTvbm5sP17wfLy8vzs7MA4ipimXF
 s+Hcpy5bNYYp9VBqWFdHC8xZrRCECLGJc5GEIICn0JDx3ubDh3ffTocb7Hdf
 vnzrUm8RAMTHFDGTikOAmFhriVV3QREw9SiqkRHUSheXzaj4QdWNTgCd6ZUD
 SQbgnIMTuBB8ECCAtx/vvPX279+/+/FgnAjx3MLy8Cg53NohY0Uh3hEUxpx0
 QdGxjlW8YxRm+tg+WcxSc6p3qeoZRCBRqKgxQUA6bDk3fry1/ZvXo62Nm43+
 16+0O53lb3y26Td/8fCd/s0//T4bRmBIDCY1tQZCFb8DQUETrliEXXlv7rRn
 hdMn1rQdJJCqMewYnqjl0mR7bf3t3w0+/NXFrulc7z5nX5mb6527Zo76v3/0
 UWKufvaFm88T9+AsoiIITsm6CReoU5hTZYA9swJPbjtOJiZnoiBShvcp2MrR
 /sZ77753+92rcZMju9hbnD9/fTw6knA0P7+0epT+5te/unyu157tCSlzMTg5
 rfZVIpwApCdW5YGyGh2HrNNpVMsqVagRoaDimghEzY23f7H3v/9yrTXbajSM
 tbE9dNpnHnSRNCU98Id+/83RHYle/mvq3iB1ms++jmVvqRVNVdi6FAWnzE9L
 NFqm8SSbn2EJqVNnmcmYt99+96O7H7RtaBnxWUoEQLwf2kghmWbjXqcRG333
 7Tf7e3s2hog8GUoUEfa0YnsSTtebi9Y+AXL7qKpKbh5WtRST98m93269+5/Z
 wXq7ZQxlygERiCBO1anAejSa1s5x6nbW+xvvp8NHoAEpzHRzr9n2WdsRlwJr
 /qMV0kYxCFIqkr9IfRWVQFBS4QCL5ujocOPNnzV33ulRX33f4tA0oDFAQl59
 6ogimBb5dBn7V9vZzupbWw/eNmZIIizgkk4gB+gKyY+nGxQV8D2nG8UpEVUe
 KAh1RS6opO0EBljLKScTM5kcDQcJY5duPdpavb+RZAHEzgcF59bwPgQfjLFQ
 EZWgYBO1OjMPN7e21jcgKipBgopOOApAxFzOU08PjvywIjRlxy38VvG2CqpV
 7lRRYiUCIah6VTJxOFx5//7/vDGXbcSsHlHCi0Zb3i7tZ60oSdl3BWrNjtVx
 oKZELWIzN37ce/AbPLwUXTkHCaSiHEElKEuxI4mAC5tWxXQKI9QoZQlMFCfh
 iUKL7y5y66iISnEvMdFosH9/dXt9jf0gCkfwPqgNSsZYqEJgYBEQvBNxpOqC
 Zk4WO82wt7X30W0CkYmgIJSQooRK5UC4lpBnZDM/FS+gdEWVwRAFg5iGq+8N
 195q8Dh463wUJA5oemrvhbmHydzjrHFAdmhbTgypBZkQggq67dbo4GBzZUWz
 BFBIgEpOQp8gwFnL1lJFtXY/VZ5SUGkggkIFEBB8yDY/+nW68cvzzZ5J2xw0
 2BnlTqDm7aOLDwe06JNLPe3OzDSPttVLIAuoiaJIQzjaO3y0OejvzCxBFRQY
 rMxWtGDbOaWeVmqqJ9RGi0/yz0kmAwBgVgk7O7t7BweDQRLFUUPFh5BoYk2D
 je7tPt7cSZysdxHNdLsgzdLUqVFrAYCYiAbD4ebDh835+SiKIVpF+pnCEJX8
 YVqW2l/mxaOKu1o3nGSRqgpYgxvfX1tN97cXzbipo6FkqYEwREKapYf9nb2d
 rTBOZ9BsqQUhoxBCGvsD6/bZMFq9w+Ho/srHWToCG6igKh+apw+UpuIhl4jK
 AUxVRi1Osq6zvQFAAAPOvF99sN473F9iHyTzHAcKXgIp2Sju9OaWae5c86jd
 iEOGNHNW1bCYkJog3vtAZjgeHqzf/5MsBTHUQVihRKQgOZYP9CQZLWowdhr1
 VaFDoKJMMQhsIF76m8n2amucZBQlDhxFAhXv4JNW1PnMxZlLFxrzHq1wFMap
 T4aRccTGKRNs8J7Eu2S8v/EgHB1hGQILZeU8PJQLibguiJ6RzzZHJKxafjmY
 /5lAPQCBITIgeEBIYxCbGIO+fvDLC/u3EWSEGR8UpmWiOA5Dk+zQwN3qSeJV
 3AGHzHvXCAcxsqAYcjNo1GFuGubxiNdX6PE6btxKoo4FDEMUrGLJAwgaa1FC
 AGhgCIEBUwyUqiSu+enkosk3z2BDQZSB0XC4+eiR8z6CWMO9ViuRyIWA4A1D
 JRwdHngwZQkHZww7l0aaUbNDbCTIcDjwzhEwHo11OIDzwgV+pDrenaa6Ocwg
 FN96VHDTlneW/bwAF5SP/KiYoimIDSDiieNsdLi7uWrdwJn2HjVZ7HDo2ERN
 00GDuNG1YwQnJlCsqXoahoURTCNBM0oj2w6mEaxzZJIsyQ4PkSXUnmEVgGky
 gZ5OgkK9Gi6oQqh2XK9QJUZXBUS1KEgkSkCajAe72waaRAtjasRM3oyjuHF4
 tH10eBDFw/3NUW9m9sJi1BSX+sCNc950QuiTGyH2GhnHJlXNXJoMB3CZoVrG
 FZI869T5DEpZcJcCkBbUFzBEojIej12WWGbmJDbati3baA/HyYPVjaO9h6Do
 wUd7N29cjz/33GyDhGJqdsi01Y1VoyQLEsaSZXDOOZNkGYKYEqgXjXOq1j+l
 RtpjmhY5TURqACUSAEQQIASJWEbjQbL/uBWO2KsJI5WR2+9s7M5/+NHK3s5+
 o7kUR5EG/vC9w4P04YufO7+4eH4X53dc84Loi40x2DYTdJMkynzqQ+Y9JDDA
 GgKIyEBJ1DARgWSKBZaaTLeyipFN05/pyWvejJkJbAej0cHBvmEFKUtoW/Lp
 8Pbt99bWHgQBcWOcOFUTHFZXN96/+7GATLvHnTlqdgTshaAK71yWeucmzy+n
 HAUpUNXJOzBVVEwOa3B6cnmKxBXZXmLUkiggy9JsPGL1quKosz8K9zcebz4a
 jIbaacUEeOdVPVsZDJJ798Lli48ucnSt2elIX8MBlB3NZjDDEDxAjQaMIQ0l
 JM57GFdQp8raya/piCoVOE7lS+JTXSu6YyDx0EA+VfEaLz187D64u+fStmWr
 YiWoCkQC1JPafl9u31453xidX+gpEtgjJvZR9yjQKIhGNmq3EBlSKcACBGCA
 a4FS5QCdmheM6dipr9IIBIKoChSqTERMzkvmPCDjkev3vULjhrXW5MPSoOok
 sCXnw+bW1jhziegwzRQgY6CajJJknDUajXa7iyjSwl4l0zitK+mkMk4tzlsd
 gUEGVOveWr5rAgaYJLAKiAHKnB5lSLWRpNps8tJS5EQoakRN68M4daNDG/Zj
 f4Bw4Mx+1gpJEmdHNnjyitRL4CwJWeJNZ76xfBlxU5wDkTWsGiQIlAhMZcct
 FTtp2jyEJhSy9nGlKTMIIiISiA1ITWQja0PwwavTDNDFxbmod312YXm+Fw/2
 d++trSXjo9HROPUipuXU7u3uXuwharfzV5oyNzw6HGjA7Oy86XTAkTEoqiiI
 mFDQV6rLclYptdOXTnQ6MrlPmaCiKqHT7nRm59e0BSBWjZE1IxyqT9xgJG3q
 teefuxC77tFwZv/x/uOdkRHnklgckXCWBMOUEfaHqZjGhWs3ou4MYNgQVIrv
 LfLBhEy+CNczgVylQG08VmvFeVEigJiYDUShTtvtbm/xwjBaFGAeacckfXab
 u+vjccadqDG/MNvtxjPN2dm4YaTlEhAvzMzG3JYUqrCGJY4Pxl7i9o0/+kKj
 twBV5HMmni6ceQiRTojC6aPFs7SrmFpB88CGVS1xPL+wcOHc8sajrXE6ZtWZ
 2d4LrSuHh8P1x5urKys+Dc4jANcWOy9fvzY3N7vcSRUIwVtDxDwcDfp7h63z
 V19++Var1dIsUWoQEzMHDSrKADNNQFGNrE0KTim2BSk0f/Fz4gGCAAKQgImI
 QaQBIkRWgblzz938xvfe+feftZLtRlMoZNd0XebkassMz88lSbJ5ODgcYDYe
 dBs78zNGkKSiniINjVj5zpbvN6689MVvnrv+IuJuSH3+bhCDauOcMhAor63V
 eflvogBOvINQubBeulQhCrAEsb25a3/8tSu3Vw/e+v042TdRb8aEKOZObH2n
 I9rsLbRHicRGux1rKHHZiFgDt5hamZM7d9eWnvv8n/3l99ozPYDI2jzTckJL
 p0fKmWsC5k4ttASIAqoGCmIFQ1XZ9M5d/vp3/vT98crae4lLEDdsACUSII6t
 nWs2F7rWGPVwpE5FEUSb5giN/s6Oj5tf+vY3X/nWt4U4f6lFwfn0DhURryxo
 zupSEwWq23OJq4zJqxqCQIMaUlgGjAoFHwy6t778Hcu6xec277wz49dC5i18
 xzoRame+JXFiQkajmCODthUao3kvbW/s4St/9f1v/+hvsXDOCQGIKG+mJKrE
 TEwI0GpKqDr5lrs+Y6mNVXIeU7uhmOcxgAAQw5ABBM4LgaxlMnDeGPPC5z67
 dH525c0bH7/xj+vr95WDkCgZIk3T1NlADclcYnzDGHOw3z8Yy7e+/tW/+PvX
 Lt16JaQjjrsKCqGomEWy5U31+AClNvCv9QUiIlXJGdeJEKrKaEENIKrFfFgh
 gYgJHiGkB7u7a++t3Ft98OG76x+9t7X9uDXeb1hrY0sUfJBD1zDMy9deev5r
 f/7lL33xuVe+hLjrXUomQkW3cvhZda8qakhRDB6ngP8E7R17n/KJi6rZEIoa
 zVCQBYDBaPjw4/9b//jO7uYj2fo4Gx1lqYPLojhOe+fbCws3Xv78ra98Z35h
 Hoi9ECAleaVKoDNenTntJYdPpcDxP2ZiCSLB2UjBBjJESDAcZiu/X19d2dra
 9smoNzu39OIXLr30Ii1fAs/ApcJN5RgQKsPgaQqc8nklw/8DtIoIblh8vRcA
 AAAASUVORK5CYII=
